=== debian/control ===
Source: libhash-asobject-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhash-asobject-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhash-asobject-perl.git
Homepage: https://metacpan.org/release/Hash-AsObject

Package: libhash-asobject-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl modules to treat hashes as objects
 A Hash::AsObject is a blessed hash that provides read-write
 access to its elements using accessors.  (Actually, they're both accessors
 and mutators.)
 .
 It's designed to act as much like a plain hash as possible; this means, for
 example, that you can use methods like DESTROY to get or set hash elements
 with that name.
