=== debian/watch ===
version=4
https://metacpan.org/release/Hash-AsObject .*/Hash-AsObject-v?@ANY_VERSION@@ARCHIVE_EXT@$
